package cn.com.countrygarden.bi.main.dto.wcx;

import java.util.Date;

/**
 * 提议评论
 * @author EX_CAITAO
 *
 */
public class WcxSuggestReplyDto {
      
	private String replyContent;
	private Date createDate;
	private String adoptStatus;
	private String replyEmployeeName;
	private String suggestId;
	
	public String getReplyContent() {
		return replyContent;
	}
	public void setReplyContent(String replyContent) {
		this.replyContent = replyContent;
	}
	public Date getCreateDate() {
		return createDate;
	}
	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}
	public String getAdoptStatus() {
		return adoptStatus;
	}
	public void setAdoptStatus(String adoptStatus) {
		this.adoptStatus = adoptStatus;
	}
	public String getReplyEmployeeName() {
		return replyEmployeeName;
	}
	public void setReplyEmployeeName(String replyEmployeeName) {
		this.replyEmployeeName = replyEmployeeName;
	}
	public String getSuggestId() {
		return suggestId;
	}
	public void setSuggestId(String suggestId) {
		this.suggestId = suggestId;
	}
}
